.body {
    background-color: black;
    color: white;
    cursor: url(../cursor/cursor_2.png) auto;
    opacity: 1;
    mix-blend-mode: difference;
    
}

a {
    color: white;
    text-decoration: none;
}
/*
body:hover{
    cursor: url(../cursor/cursor_2.png), auto;
    opacity: 1;
    mix-blend-mode: difference;
}*/

@font-face {
    font-family: 'suisse';
    src:
        url('../font/SuisseWorks-Regular-WebS.woff2')format('woff2'),
        url('../fonts/SuisseWorks-Regular-WebS.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'suisse_bold';
    src:
        url('../font/SuisseWorks-Bold-WebS.woff2')format('woff2'),
        url('../fonts/SuisseWorks-Bold-WebS') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'suisse_italic';
    src:
        url('../font/SuisseWorks-RegularItalic-WebS.woff2')format('woff2'),
        url('../fonts/SuisseWorks-RegularItalic-WebXL.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'suisse_regular';
    src:
        url('../font/SuisseScreen-Regular-WebS.woff2')format('woff2'),
        url('../fonts/SuisseScreen-Regular-WebS.woff') format('woff');
    font-weight: 400;
}




.body {
    font-family: 'suisse', regular;
}




.menue {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    transform: rotate(-90deg) translateX(-100%);
    transform-origin: left top;
    width: 100vh;
    position: fixed;
}



/*.menue__block {
    padding: 6px;
}

.menue__block--sprachen {
    width: 25%;
    display: flex;
    border-bottom: 1px solid white;
    
}
.menue__block--sprachen:hover{
    font-family: 'suisse';
    letter-spacing: .3em;
}

.menue__sprache {
    padding-right: 2px;
    padding-right: 2px;
   
}

.menue__block--name {
    width: 50%;
    text-align: center;
    border-bottom: 1px solid white;
}

.menue__block--name:hover{
    font-family: 'suisse';
    letter-spacing: .3em;
}

.menue__block--projects {
    width: 25%;
    text-align: right;
    border-bottom: 1px solid white;
}

.menue__block--projects:hover{
    font-family: 'suisse';
    letter-spacing: .3em;
}


.menue__block--title {
    width: 50%;
    text-align: center;
    font-size: 15px;
    font-family: 'suisse';
    letter-spacing: .3em

}

.menue__block--category {
    width: 50%;
    text-align: center;
    font-size: 15px;
    font-family: 'suisse';
    letter-spacing: .3em

}*/



.menue__block {
    padding: 6px;
}

.menue__block--sprachen {
    width: 25%;
    display: flex;
    border-bottom: 1px solid white;
    
}
.menue__block--sprachen:hover{
    font-family: 'suisse_regular';
    letter-spacing: .2em;
}

.menue__sprache {
    padding-right: 2px;
    padding-right: 2px;
   
}

.menue__block--name {
    width: 50%;
    text-align: center;
    border-bottom: 1px solid white;
}

.menue__block--name:hover{
    font-family: 'suisse_regular';
    letter-spacing: .2em;
}

.menue__block--projects {
    width: 25%;
    text-align: right;
    border-bottom: 1px solid white;
}

.menue__block--projects:hover{
    font-family: 'suisse_regular';
    letter-spacing: .2em;
}


.menue__block--title {
    width: 50%;
    text-align: center;
    font-size: 15px;
    font-family: 'suisse';
    letter-spacing: 

}

.menue__block--category {
    width: 50%;
    text-align: center;
    font-size: 15px;
    font-family: 'suisse';
    letter-spacing: 

}

/*.menue__parisprojekt{
    color: pink;
    width: 50%;
    text-align: center;
}*/
